.vin{
	padding-top:30px;
	overflow:hidden;
	margin-bottom:20px;
}

.vin h3{
	font-family: "Cinzel", serif;
	font-size:36px;
	text-transform: uppercase;
	margin:20px 0 10px 0;
	color: #D4D3CE;
	line-height:42px;
	
}

.vin h4{
	font-size:15px;
	line-height:0;
	margin:0;
	letter-spacing: 1px;
}

.vin .btn{
	padding:10px 20px;
	font-size:13px;
	margin:5px;
}

.vin img{
	max-height:550px;
}

.descriptif{
	position:relative;
	overflow:hidden;
	padding:50px 30px;
	border-radius:5px;
	border-radius:8px;
	text-align: center;
}

.descriptif .btn-inverse{
	background:inherit;
	color:#fff;
}

.descriptif p{
	font-size:16px;
	text-transform: uppercase;
}

.descriptif p i.fa-quote-left{
	font-size:11px;
	margin-right:8px;
	font-variant-position: super;
	opacity:0.4;
}


.descriptif ul.photos{
	margin:15px 0;	
}

.descriptif .photos img{
	display:inline-block;
	width:50px;
	height:50px;
	margin:8px;
	border-radius:60px;
	object-fit:cover;
	overflow:hidden;
}
